body {
    background-color: #f7f7f7;
    font-size: 13px;
    font-family: "Arial", sans-serif;
}

#main {
    width: 960px;
    margin: 0 auto;
}

header {
    width: 330px;
    height: 175px;
    float: left;
    background: url(../images/header.png) no-repeat;
    margin-top: 25px;
}

header h1 {
    font: 36px/38px 'CantarellBold', Arial, sans-serif;
    margin: 18px 0 0 17px;
}

header h1 a {    
    display: block;
    width: 310px;
    text-decoration: none;   
    color: #f8e88d;
    text-shadow: 2px 4px 4px #0e433d;
    letter-spacing: 1px;
}

header p {
    font: 22px/22px 'CantarellBold', Arial, sans-serif;
    margin: 5px 0 5px 55px;   
    color: #f8e88d;
    text-shadow: 2px 3px 3px #0e433d;
    letter-spacing: 2px;
}

header p.mesto {
    font: 19px/19px 'CantarellBold', Arial, sans-serif;
    margin: 7px 0 0 115px;   
}

header span {
    display: block;
    font-style: italic;
    font-size: 16px;
    line-height: 18px;
    color: #f7efc2;
    margin: 18px 0 0 25px;
    text-shadow: 2px 3px 4px #0e433d;
}

#info {
    float: right;
    height: 20px;
    margin: 17px 30px 0 0;
}

#info a {
    color: #0d433d;
    font-size: 12px;
}

#info a:hover {text-decoration: none;}

nav {
    width:630px;
    height: 84px;
    background: transparent url(../images/menu.png) no-repeat;
    float: right;
    margin: 8px 0 0 0;
}

nav ul {list-style-type:none;}

nav li {
    float:left;
    margin-right: 20px;
    width: 140px;
}

nav li.posledni {margin-right: 10px;}

nav a, nav a:visited {
    display:block;
    height: 54px;
    width: 140px;
    text-decoration:none; 
    font: 20px/20px 'CantarellBold', Arial, sans-serif;
    color: #f7efc2;
    text-shadow: 1px 2px 1px #0e433d;
    text-align: center;
    padding-top: 30px;
}

nav a:hover, nav a.active {
    color: #f8e88d;
    background: transparent url(../images/hover.png) no-repeat;   
}

#fast-contact {
    float: right;
    width: 630px;
    height: 70px;
}

#fast-contact .mail, #fast-contact .phone {
    float: left;
    width: 235px;
    height: 43px;
    padding: 27px 0 0 35px;
    margin-left: 40px;
}
#fast-contact .mail a {
    padding-left: 8px;
    color: #232323;
    font-weight: bold;
    font-size: 15px;
}

#fast-contact .mail a:hover {text-decoration: none;}

#fast-contact .phone  {
    color: #232323;
    font-weight: bold;
    font-size: 15px;
}

#fast-contact .mail {background: transparent url(../images/obalka.png) no-repeat left;}
#fast-contact .phone {background: transparent url(../images/tel.png) no-repeat left;}

#content {
    width: 960px;
    float: left;
    margin-bottom: 15px;
}

#left {
    width: 280px;
    float: left;
}

#left .zasuvka {
    float: left;
    width: 280px;
    height: 240px;
    background: transparent url(../images/zasuvka.jpg) no-repeat top;
}

img {border: 5px #4ca89c solid; margin: 5px 0;}
img:hover {border-color: #97c9c3;}


.left-box {
    width: 255px;
    float: left;
    padding: 10px 0 10px 25px;   
}

.left-box p {
    font-size: 15px; 
    line-height: 18px;
    color: #262626;
    padding: 6px 0;
}

section {
    width: 650px;
    float: right;
    padding: 20px 15px;
}

section h2, section h3, section h4 {color: #0d433d;}
section h2 {font: 22px/24px 'CantarellBold', Arial, sans-serif; padding: 4px 0 3px 0;}
section h3 {font: 18px/20px 'CantarellBold', Arial, sans-serif; padding: 3px 0 1px 0;}
section h4 {font: 16px/28px 'CantarellBold', Arial, sans-serif; padding: 3px 0 0 0;}

section h3 a {
    font: 18px/20px 'CantarellBold', Arial, sans-serif; 
    font-weight: bold; 
    text-decoration: none;
}

section ul {list-style: none; margin-left: 10px; padding-bottom: 10px;}

section li {
    color:#121212; 
    font-size: 15px; 
    padding: 3px 15px; 
    background: url(../images/li.png) no-repeat left 4px;
    line-height: 20px;
}

section p {
    font-size: 14px;
    line-height: 21px;
    color: #262626;
    padding: 3px 5px 9px 5px;
}

section p.red {color:brown;}
section a {color: #1e7268;}
section a:hover {text-decoration: none;}


section .fotopopis {
    width: 650px;
    float: right;
    padding: 15px 0;
}

section .fotopopis p {padding: 2px 5px 4px 5px;}
section .fotopopis h3 {display: inline-block;}

section .fotopopis span.datum {
   float: right;
   padding-top: 8px;
   color: #919B9C;
}

section table.phototable {
    width: 650px;
    float: left;
}

section table.phototable td {
    vertical-align: middle;
    text-align: center;
}

section form {margin: 10px 0;}

section form p {padding: 3px 5px 3px 10px;}

section label {
    float: left;
    width: 200px;
    padding-top: 3px;
}

section input[type=text] {
    background: #FFFFFF;
    border: #c8c8c8 2px solid;
    border-radius: 8px;
    width: 170px;
    height: 20px; 
    padding: 0 4px;
    color: #666666;
}

section input.as[type=text] {width: 50px;}

section textarea {
    background: #FFFFFF;
    border: #c8c8c8 2px solid;
    border-radius: 8px;
    width: 330px;
    height: 120px; 
    padding: 2px 4px;
    color: #666666;
}

section input[type=submit] {
    background: #177a6d;
    border-radius: 8px;
    padding: 0 8px;
    height: 34px; 
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    margin: 5px 0 10px 220px;
}

section input:hover[type=submit] {background: #26897c}

section input:focus[type=text], section textarea:focus {border: #E5E5E5 2px solid; box-shadow: 0 0 6px #FFFFFF;}

footer {
    width: 910px; 
    height: 61px;
    float: left;
    font-size: 14px;
    padding: 15px 25px;
    color: #FFFFFF;  
    background: transparent url(../images/footer.png) no-repeat top;
    font-weight: bold;
    text-shadow: 1px 2px 2px #1e544d;
}

footer a {
    text-shadow: 2px 2px 2px #1e544d;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
footer p {
    float: right;
    font-weight: normal;
    text-align: right;
    line-height: 20px;
}